Bug 863496 - [abrt] sushi-0.4.1-1.fc17: Direct_Move: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.4.1-1.fc17: Direct_Move: Process /usr/libexec/sushi-start was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:fff02611c71bbcf8c7a7600fe12...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 11:25 EDT by Caio A Rezende
Modified: 2013-07-31 20:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:08:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.16 KB, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: environ (1.02 KB, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: backtrace (58.66 KB, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: cgroup (132 bytes, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: maps (73.09 KB, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: dso_list (18.97 KB, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: open_fds (499 bytes, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details
File: var_log_messages (331 bytes, text/plain)
2012-10-05 11:25 EDT, Caio A Rezende
no flags Details

  None (edit)
Description Caio A Rezende 2012-10-05 11:25:16 EDT
Version-Release number of selected component:
sushi-0.4.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: Direct_Move
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Direct_Move at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c:1868
: #1 Ins_MIRP at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c:6326
: #2 TT_RunIns at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c:8103
: #3 TT_Run_Context at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c:751
: #4 TT_Hint_Glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c:802
: #5 TT_Process_Simple_Glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c:923
: #6 load_truetype_glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c:1411
: #7 TT_Load_Glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c:2047
: #8 FT_Load_Glyph at /usr/src/debug/freetype-2.4.8/src/base/ftobjs.c:690
: #10 _cairo_ft_scaled_glyph_init at cairo-ft-font.c:2145
Comment 1 Caio A Rezende 2012-10-05 11:25:19 EDT
Created attachment 622273 [details]
File: core_backtrace
Comment 2 Caio A Rezende 2012-10-05 11:25:21 EDT
Created attachment 622274 [details]
File: environ
Comment 3 Caio A Rezende 2012-10-05 11:25:23 EDT
Created attachment 622275 [details]
File: limits
Comment 4 Caio A Rezende 2012-10-05 11:25:26 EDT
Created attachment 622276 [details]
File: backtrace
Comment 5 Caio A Rezende 2012-10-05 11:25:28 EDT
Created attachment 622277 [details]
File: cgroup
Comment 6 Caio A Rezende 2012-10-05 11:25:31 EDT
Created attachment 622278 [details]
File: maps
Comment 7 Caio A Rezende 2012-10-05 11:25:34 EDT
Created attachment 622279 [details]
File: dso_list
Comment 8 Caio A Rezende 2012-10-05 11:25:36 EDT
Created attachment 622280 [details]
File: open_fds
Comment 9 Caio A Rezende 2012-10-05 11:25:38 EDT
Created attachment 622281 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 18:19:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:08:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.